/*
	StyleSheet by David Herreman
	http://www.free-css-templates.com
		
*/

body {
padding : 0;
margin : 0;
font : 0.74em Arial, sans-serif;
line-height : 1.5em;
background : #fff url(bg.png) repeat-x top;
color : #454545;
width: 100%;
}
a {
color : #00579c;
background : inherit;
text-decoration : none;
}
a:hover {
color : #00579c;
background : inherit;
text-decoration : underline;
}
p {
margin : 5px 0;
}
h1 {
font : bold 1.8em Arial, Sans-Serif;
padding : 8px 0 4px 0;
margin : 0;
letter-spacing : -1px;
}
h2 {
font : bold 1.6em Arial, Sans-Serif;
letter-spacing : -1px;
}
h3 {
padding : 4px 0;
margin : 0;
}
ul {
margin : 0;
padding : 0;
list-style : none;
}
img {
border : 0;
}
hr {
height : 1px;
border-style : none;
color : #d0d0d0;
background-color : #c0c0c0;
margin : 10px 0;
}

/* hr.newsclear
{
	clear: both;
}*/

.content {
margin : 0 auto;
width : 900px;
}
#top {
padding-top : 0;
background : #fff url(TopPic.png) no-repeat top left;
/*background : transparent;*/
height : 80px;
}
#top h1 {
font : bold 1.8em Arial, Sans-Serif;
padding : 20px 0 0 0;
margin : 0;
letter-spacing : 1px;
color : #616161;
}
#top h2 {
font : 0.9em Arial, Sans-Serif;
letter-spacing : 0;
color : #868686;
margin : 0;
padding : 0;
}
#top #icons {
float : right;
margin : 10px 10px 0;
padding : 0;
}
#top #icons img {
padding-right : 2px;
border : 0;
}
/* Added MM 18 Feb 2008 */
#top input
{
font-size: 10px;
margin: -15px 0px -10px 0px;
padding: 0px;
display: inline;
clear: both;
}

#menu {
margin : 0;
height : 34px;
padding-top : 0;
}
#menu li {
list-style : none;
display : inline;
line-height : 34px;
}
#menu li a {
text-decoration : none;
margin : 0;
padding : 9px 15px 10px 15px;
font-weight : bold;
color : #fff;
}
#menu li a:hover {
color : #fff;
background : #00579c;
margin : 0;
}
#menu li a.current {
background : #00579c url(trcorner.gif) no-repeat top right;
color : #fff;
}
#main {
width : 900px;
margin : 0;
padding : 0;
}
#right_side {
float : right;
width : 230px;
/*background : #ffffff url(topr.jpg) no-repeat top right;*/
overflow : hidden;
}
#right_side .pad {
padding : 35px 10px 10px 17px;
}
#right_side ul {
padding : 3px 0 8px 0;
}
#right_side li {
line-height : 18px;
background : #fff;
list-style : square;
padding-left : 0;
margin-left : 15px;
color : #e77817;
}
#right_side a {
background : inherit;
text-decoration : none;
}
#right_side h3 {
color : #949494;
font : bold 1.2em Arial, Sans-Serif;
margin-top : 10px;
}
#left_side {
background : inherit;
margin-bottom : 10px;
width : 650px;
}
#left_side .intro {
height : 80px;
background : #00579c;
color : #fff;
overflow : hidden;
}
#left_side .intro .pad {
padding : 18px 0 0 0;
}
#left_side .intro a {
color : #fff;
text-decoration : none;
}
#left_side .intro a:hover {
color : #fff;
text-decoration : underline;
}
#left_side .mpart {
padding : 40px 0 0 0;
}
#left_side h3 {
background : inherit;
padding : 0;
margin : 0;
font : bold 1.4em Arial, Sans-Serif;
}
#left_side .mpart h2 {
background : url(lrline.gif) no-repeat bottom left;
height : 20px;
padding : 0;
margin : 0 0 15px 0;
font : 0.9em verdana, Arial, Sans-Serif;
}
#left_side p {
color : #454545;
padding : 0;
text-align : justify;
}
#left_side img {
float : left;
padding : 0 10px 5px 0;
}
#left_side blockquote {
padding-left : 10px;
border-left : 3px solid #a7cc44;
margin : 10px 0 10px 25px;
}
.date {
border-top : 1px dotted #ccc;
padding : 5px 0;
margin : 10px 0 25px 0;
text-align : right;
}
#left_side .rs {
float : right;
margin : 0 10px;
border : 1px solid #ddd;
padding : 5px;
background : #f5f5f5;
}
#left_side ul {
list-style-position : inside;
margin-left : 2px;
}
#left_side ul li {
list-style-type : square;
margin-left : 15px;
}
#left_side ul ul li {
list-style : none;
margin-left : 10px;
list-style-type : lower-alpha;
list-style-position : inside;
}
#left_side .greybox {
border : 1px solid #ccc;
background : #f5f5f5;
width : 628px;
padding : 10px;
}
#footer {
clear : both;
width : 900px;
margin : 0 0 6em 0;
color : #777;
background : #fff url(rlline.gif) no-repeat top right;
}
#footer .right {
float : right;
text-align : right;
background : inherit;
padding-top : 10px;
width : 900px;
}
#footer a {
text-decoration : none;
background : #fff;
}

/* Additional page style */

#page_container div
{
width: 100%
	}

/* VICTORY page headers -  about the only way I could get this to work*/

div .vic1
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic1.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic2
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic2.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic3
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic3.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic4
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic4.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic5
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic5.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic6
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic6.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}
div .vic7
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/Vic7.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}


/*Workplace Foundations*/

div .wf1
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf1.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf2
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf2.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf2a
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf2a.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}



div .wf3
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf3.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf4
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf4.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf5
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf5.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf6
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf6.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}


div .wf7
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf7.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}



div .wf8
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf8.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}

div .wf9
{
background : #ffffff url(http://www.wgl.com.au/website2008/images/wf9.png) no-repeat top left;	
height: 40px;
margin-top: 1em;
}



/* Live Help in Extra Content */

.live_help
{
margin-top: 1em;

}














.main_point
{
border: 1px solid #e77817;
padding: 1em;
margin: 0 0 1em 0;
width: 80% 
}



.img_page
{
float: left;
margin: 0 .5em .5em 0;  
}

/* Includes */

#case
{
border: 1px solid gray;
padding: 1em;
margin-top: 1em;

}


/* Added May 29 2008 MM 
.newsitem
{
	clear: both;
width: 50%;

}*/




.newsitem  .casestudies .whitepapers
{
margin: 2em;
}

/* Extra COntent*/

.extra_training_link
{
margin: 1em 0 0 0;
} 

.tlink_hydro_l2

{
background : #ffffff url(http://www.wgl.com.au/website2008/images/training_hydro_l2.png) no-repeat top right;	
height: 45px;
margin-top: .5em;
}

.tlink_hydro_ip

{
background : #ffffff url(http://www.wgl.com.au/website2008/images/training_hydro_ip.png) no-repeat top right;	
height: 45px;
margin-top: .5em;
}

.tlink_font

{
background : #ffffff url(http://www.wgl.com.au/website2008/images/training_font.png) no-repeat top right;	
height: 45px;
margin-top: .5em;
}